@font-face {
	font-family: 'Roboto';
	src: url('../font/Roboto-Black.ttf');
	src: url('../font/Roboto-BlackItalic.ttf') format('ttf'),
		 url('../font/Roboto-Light.ttf') format('ttf'),
	     url('../font/Roboto-Regular.ttf') format('truetype');
}

.font-roboto {
    font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
}
